Subject: Re: [PATCH v7] powerpc32: provide VIRT_CPU_ACCOUNTING

From: Scott Wood <[email-masked]>
Date: Tue, 23 Feb 2016 13:33:16 -0600

On Tue, 2016-02-23 at 20:32 +0100, christophe leroy wrote:
> 
> Le 23/02/2016 20:28, Scott Wood a écrit :
> > On Wed, 2016-02-24 at 02:38 +0800, kbuild test robot wrote:
> > > Hi Christophe,
> > > 
> > > [auto build test ERROR on powerpc/next]
> > > [also build test ERROR on v4.5-rc5 next-20160223]
> > > [if your patch is applied to the wrong git tree, please drop us a note
> > > to
> > > help improving the system]
> > > 
> > > url:    
> > > https://github.com/0day-ci/linux/commits/Christophe-Leroy/powerpc32-
> > > provide-VIRT_CPU_ACCOUNTING/20160224-010322
> > > base:   
> > > https://git.kernel.org/pub/scm/linux/kernel/git/powerpc/linux.git ne
> > > xt
> > > config: powerpc-defconfig (attached as .config)
> > > reproduce:
> > >          wget 
> > > https://git.kernel.org/cgit/linux/kernel/git/wfg/lkp-tests.git/
> > > plain/sbin/make.cross -O ~/bin/make.cross
> > >          chmod +x ~/bin/make.cross
> > >          # save the attached .config to linux build tree
> > >          make.cross ARCH=powerpc
> > I've been seeing a lot of these build failure reports from your patches --
> > can
> > you please test build on an appropriate variety of configs before
> > submitting?
> > 
> > 
> I usually test several PPC32 configs, but I only have a PPC32 compiler, 
> therefore I'm not able to test PPC64 configs.
> I'll see what I can do.

Get a ppc64 compiler.

https://www.kernel.org/pub/tools/crosstool/

-Scott